<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
CurrentState Property (IEdmBom)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmBom Interface : CurrentState Property (IEdmBom)

Visual Basic
C#
C++/CLI
Gets the current workflow state of this BOM.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property CurrentState As IEdmState6

C# |
--- | ---

    IEdmState6 CurrentState {get;}

C++/CLI |
--- | ---

    property IEdmState6^ CurrentState {
       IEdmState6^ get();
    }

#### Property Value

IEdmState6

# Example

See the IEdmBom examples.

# See Also

####

IEdmBom Interface
IEdmBom Members

# Availability

SOLIDWORKS PDM Professional 2009